<!ENTITY torbutton.context_menu.new_identity "Ny identitet">
<!ENTITY torbutton.context_menu.new_identity_sentence_case "Ny identitet">
<!ENTITY torbutton.context_menu.new_identity_key "N">
<!ENTITY torbutton.context_menu.new_circuit "Ny Tor-krets för denna webbplats">
<!ENTITY torbutton.context_menu.new_circuit_sentence_case "Ny Tor-krets för denna webbplats">
<!ENTITY torbutton.context_menu.new_circuit_key "S">
<!ENTITY torbutton.context_menu.networksettings "Tor-nätverksinställningar...">
<!ENTITY torbutton.context_menu.networksettings.key "N">
<!ENTITY torbutton.context_menu.downloadUpdate "Sök efter uppdateringar för Tor Browser...">
<!ENTITY torbutton.context_menu.downloadUpdate.key "U">
<!ENTITY torbutton.context_menu.cookieProtections "Skydd mot kakor...">
<!ENTITY torbutton.context_menu.cookieProtections.key "S">
<!ENTITY torbutton.button.tooltip "Klicka för att initialisera Torbutton">
<!ENTITY torbutton.prefs.security_settings "Säkerhetsinställningar i Tor Browser">
<!ENTITY torbutton.cookiedialog.title "Hantera skydd mot kakor">
<!ENTITY torbutton.cookiedialog.lockCol "Skyddad">
<!ENTITY torbutton.cookiedialog.domainCol "Värd">
<!ENTITY torbutton.cookiedialog.nameCol "Namn">
<!ENTITY torbutton.cookiedialog.pathCol "Sökväg">
<!ENTITY torbutton.cookiedialog.protectCookie "Skydda kakan">
<!ENTITY torbutton.cookiedialog.removeCookie "Ta bort kakan">
<!ENTITY torbutton.cookiedialog.unprotectCookie "Sluta skydda kakan">
<!ENTITY torbutton.cookiedialog.removeAllBut "Ta bort alla utom skyddade">
<!ENTITY torbutton.cookiedialog.saveAllCookies "Skydda nya kakor">
<!ENTITY torbutton.cookiedialog.doNotSaveAllCookies "Skydda inte nya kakor">
<!ENTITY torbutton.prefs.sec_caption "Säkerhetsnivå">
<!ENTITY torbutton.prefs.sec_caption_tooltip "Säkerhetsreglaget låter dig stänga av vissa webbläsarfunktioner som kan göra din webbläsare mer sårbar mot intrångsförsök.">
<!ENTITY torbutton.prefs.sec_standard_label "Standard">
<!ENTITY torbutton.prefs.sec_standard_description "Alla funktioner för Tor Browser och webbplatsfunktioner är aktiverade.">
<!ENTITY torbutton.prefs.sec_safer_label "Säkrare">
<!ENTITY torbutton.prefs.sec_safer_description "Inaktiverar webbplatsfunktioner som ofta är farliga, vilket gör att vissa webbplatser förlorar funktionalitet.">
<!ENTITY torbutton.prefs.sec_safer_list_label "I den säkrare inställningen:">
<!ENTITY torbutton.prefs.sec_safest_label "Säkrast">
<!ENTITY torbutton.prefs.sec_safest_description "Tillåt endast webbplatsfunktioner som krävs för statiska webbplatser och grundläggande tjänster. Dessa förändringar påverkar bilder, media och skript.">
<!ENTITY torbutton.prefs.sec_safest_list_label "I den säkraste inställningen:">
<!ENTITY torbutton.prefs.sec_learn_more_label "Läs mer">
<!ENTITY torbutton.prefs.sec_js_on_https_sites_only "JavaScript är inaktiverat på webbplatser utan HTTPS.">
<!ENTITY torbutton.prefs.sec_js_disabled "JavaScript är inaktiverat som standard på alla webbplatser.">
<!ENTITY torbutton.prefs.sec_limit_typography "Vissa teckensnitt och matematiska symboler är inaktiverade.">
<!ENTITY torbutton.prefs.sec_limit_graphics_and_typography "Vissa teckensnitt, ikoner, matematiska symboler och bilder är inaktiverade.">
<!ENTITY torbutton.prefs.sec_click_to_play_media "Ljud och video (HTML5-media) och WebGL är klicka-för-att-spela.">
<!ENTITY torbutton.prefs.sec_custom_warning "Anpassad">
<!ENTITY torbutton.prefs.sec_overview "Inaktivera vissa webbfunktioner som kan användas för att attackera din säkerhet och anonymitet.">
<!ENTITY torbutton.prefs.sec_standard_tooltip "Säkerhetsnivå : Standard">
<!ENTITY torbutton.prefs.sec_safer_tooltip "Säkerhetsnivå : Säkrare">
<!ENTITY torbutton.prefs.sec_safest_tooltip "Säkerhetsnivå: Säkrast">
<!ENTITY torbutton.prefs.sec_custom_summary "Dina anpassade webbläsarinställningar har resulterat i ovanliga säkerhetsinställningar. Av säkerhets- och integritetsskäl rekommenderar vi att du använder en av de fördefinierade säkerhetsnivåerna.">
<!ENTITY torbutton.prefs.sec_restore_defaults "Återställ standardvärden">
<!ENTITY torbutton.prefs.sec_advanced_security_settings "Avancerade säkerhetsinställningar…">
<!ENTITY torbutton.prefs.sec_change "Ändra…">
<!ENTITY torbutton.circuit_display.title "Tor-krets">
<!ENTITY torbutton.circuit_display.new_circuit "Ny krets för denna webbplats">

<!-- Onion services strings.  Strings are kept here for ease of translation. -->
<!ENTITY torbutton.onionServices.authPrompt.tooltip "Öppna onion-tjänstklientens autentiseringsangivning">
<!ENTITY torbutton.onionServices.authPrompt.persistCheckboxLabel "Kom ihåg den här nyckeln">
